
 .img-box {
	height: 160px;
	width: 100%;
	position: relative;
}
.img-product {	
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.title-product {
	font-size: 18px;
	margin: 10px 0;
}
.btn-add-cart{
	color: #333;
    border-radius: 0;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    background: none;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin-top: 5px;
	line-height: 16px;
	cursor: pointer;
}
 .btn-add-cart:hover, .btn-add-cart:focus {
	color: #fff !important;
	background: #28a745;
	border-color: #28a745;
	box-shadow: none;
}
.btn-add-cart i {
	font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
}

 .item-price {
	font-size: 13px;
	padding: 2px 0;
}
.item-quantity {
	font-size: 12px;
	padding: 2px 0;
	font-weight: bold;
}
.item-available {
	font-size: 12px;
	padding: 2px 0;
	color:green;
}
.item-not-available {
	font-size: 12px;
	padding: 2px 0;
	color:red;
}
 
.item-price span {
	color: #86bd57;
	font-size: 110%;
}


.thumb-wrapper{
	padding: 10px;
	text-align: center;
}